
Katello - Bug #5992

need to require qpid-tools >= 0.22

05/29/2014 09:33 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since qpid-tools 0.14 is in RHEL we should require a newer version

Associated revisions

Revision 8f5f002c - 06/04/2014 12:51 PM - Jason Montleon 

Fixes #5992 and #5993 - update katello_devel and pulp modules

Revision a33e0d92 - 06/04/2014 01:16 PM - Jason Montleon 

Fixes #5992 and #5993 - qpid-cpp-server-store needs to be added to the repo

Revision 82fa2d94 - 06/04/2014 01:19 PM - jmontleon 

Merge pull request #68 from jmontleon/update-pulp-katello-pkg-name

Fixes #5992 and #5993: Update puppet modules

Revision 2a6183f5 - 06/04/2014 02:24 PM - Eric Helms

Merge pull request #4215 from jmontleon/add-qpid-cpp-store

Fixes #5992 and #5993 - qpid-cpp-server-store needs to be added to repo

History

#1 - 05/30/2014 12:41 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/04/2014 02:01 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:8f5f002cd4bac5ad6ecf6d6d2884eb86c800632c.

#3 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
